{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Navigation [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Navigation [Packetbeat] ECS\", \"params\": {\"markdown\": \"### Packetbeat:\\n\\n[Overview](#/dashboard/Packetbeat-Dashboard-ecs)\\n\\n[Network Flows](#/dashboard/Packetbeat-Flows-ecs)\\n\\n[DNS Overview](#/dashboard/65120940-1454-11e9-9de0-f98d1808db8e-ecs) | [Tunneling](#/dashboard/DNS-Unique-Domains-ecs)\\n\\n[DHCPv4 Transactions](#/dashboard/a7b35890-8baa-11e8-9676-ef67484126fb-ecs)\\n\\n[TLS Overview](#/dashboard/tls-sessions-ecs)\\n\\n[HTTP transactions](#/dashboard/Packetbeat-HTTP-ecs)\\n\\nDatabases: [MySQL](#/dashboard/Packetbeat-MySQL-performance-ecs) | [PostgreSQL](#/dashboard/Packetbeat-PgSQL-performance-ecs) | [MongoDB](#/dashboard/Packetbeat-MongoDB-performance-ecs) | [Cassandra](#/dashboard/Packetbeat-Cassandra-ecs)\\n\\nRPC: [Thrift](#/dashboard/Packetbeat-Thrift-performance-ecs)\\n\\nStorage: [NFS](#/dashboard/Packetbeat-NFS-ecs)\", \"fontSize\": 10, \"openLinksInNewTab\": false}, \"type\": \"markdown\"}"
            },
            "id": "Navigation-ecs",
            "type": "visualization",
            "updated_at": "2019-01-19T00:18:59.372Z",
            "version": 11
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "ffc3c0b0-d2d7-11e7-9914-4982455b3063-ecs",
                "title": "TLS Sessions [Packetbeat] ECS",
                "uiStateJSON": "{\"vis\": {\"legendOpen\": false, \"colors\": {\"false\": \"#E24D42\", \"true\": \"#7EB26D\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"field\": \"@timestamp\", \"min_doc_count\": 1, \"customInterval\": \"2h\", \"extended_bounds\": {}, \"customLabel\": \"Sessions per minute\", \"interval\": \"auto\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"schema\": \"group\", \"enabled\": true, \"params\": {\"size\": 5, \"field\": \"tls.established\", \"customLabel\": \"Handshake completed\", \"orderBy\": \"1\", \"order\": \"desc\", \"json\": \"\"}, \"id\": \"3\", \"type\": \"terms\"}], \"title\": \"TLS Sessions ECS\", \"params\": {\"legendPosition\": \"right\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"show\": true, \"id\": \"ValueAxis-1\", \"title\": {\"text\": \"Count\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"truncate\": 100, \"rotate\": 0, \"show\": true, \"filter\": false}, \"style\": {}, \"type\": \"value\", \"position\": \"left\", \"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}}], \"seriesParams\": [{\"drawLinesBetweenPoints\": true, \"mode\": \"stacked\", \"show\": \"true\", \"valueAxis\": \"ValueAxis-1\", \"showCircles\": true, \"type\": \"histogram\", \"data\": {\"label\": \"Count\", \"id\": \"1\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"show\": true, \"id\": \"CategoryAxis-1\", \"title\": {}, \"labels\": {\"truncate\": 100, \"show\": true}, \"style\": {}, \"type\": \"category\", \"position\": \"bottom\", \"scale\": {\"type\": \"linear\"}}], \"grid\": {\"valueAxis\": \"ValueAxis-1\", \"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"type\": \"histogram\"}, \"type\": \"histogram\"}"
            },
            "id": "059fe5e0-d2dd-11e7-9914-4982455b3063-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [{\"query\": {\"exists\": {\"field\": \"tls\"}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"query\", \"type\": \"custom\", \"value\": \"{\\\"exists\\\":{\\\"field\\\":\\\"tls\\\"}}\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "title": "TLS Alerts [Packetbeat] ECS",
                "uiStateJSON": "{\"vis\": {\"colors\": {\"None\": \"#7EB26D\", \"handshake_failure\": \"#E24D42\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 5, \"field\": \"tls.detailed.alert_types\", \"orderBy\": \"1\", \"order\": \"desc\", \"json\": \"{\\\"missing\\\": \\\"None\\\"}\", \"include\": \".*\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"TLS Alerts ECS\", \"params\": {\"legendPosition\": \"right\", \"addLegend\": true, \"type\": \"pie\", \"addTooltip\": true, \"isDonut\": true}, \"type\": \"pie\"}"
            },
            "id": "c14377a0-d353-11e7-9914-4982455b3063-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [{\"exists\": {\"field\": \"tls.established\"}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"tls.established\", \"type\": \"exists\", \"value\": \"exists\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "title": "Total Number of TLS Sessions [Packetbeat] ECS",
                "uiStateJSON": "{\"P-7\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}, \"P-5\": {\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}], \"title\": \"Total Number of TLS Sessions ECS\", \"params\": {\"addLegend\": false, \"type\": \"metric\", \"addTooltip\": true, \"metric\": {\"invertColors\": false, \"colorSchema\": \"Green to Red\", \"useRanges\": false, \"metricColorMode\": \"None\", \"percentageMode\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"style\": {\"fontSize\": 60, \"subText\": \"\", \"bgColor\": false, \"labelColor\": false, \"bgFill\": \"#000\"}}}, \"type\": \"metric\"}"
            },
            "id": "061de380-d361-11e7-9914-4982455b3063-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "94908e80-d2d8-11e7-9914-4982455b3063-ecs",
                "title": "TLS Server Name Indication [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"tls.client.server_name\", \"customLabel\": \"Server Name Indication\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"TLS Server Name Indication ECS\", \"params\": {\"hideLabel\": false, \"maxFontSize\": 64, \"orientation\": \"single\", \"minFontSize\": 14, \"scale\": \"linear\"}, \"type\": \"tagcloud\"}"
            },
            "id": "a28d09d0-d361-11e7-9914-4982455b3063-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "bf3d23b0-d37c-11e7-9914-4982455b3063-ecs",
                "title": "TLS Versions [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"tls.detailed.version\", \"customLabel\": \"TLS version\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"TLS Versions ECS\", \"params\": {\"legendPosition\": \"right\", \"addLegend\": true, \"type\": \"pie\", \"addTooltip\": true, \"isDonut\": true}, \"type\": \"pie\"}"
            },
            "id": "0af0b790-d37d-11e7-9914-4982455b3063-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "8f0ff590-d37d-11e7-9914-4982455b3063-ecs",
                "title": "TLS Server Public Key Size [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"tls.detailed.server_certificate.public_key_size\", \"customLabel\": \"Public Key Size\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"Server Public Key Size ECS\", \"params\": {\"legendPosition\": \"right\", \"addLegend\": true, \"type\": \"pie\", \"addTooltip\": true, \"isDonut\": true}, \"type\": \"pie\"}"
            },
            "id": "ae6e33c0-d37d-11e7-9914-4982455b3063-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "ffc3c0b0-d2d7-11e7-9914-4982455b3063-ecs",
                "title": "TLS Session Resume [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"orderBy\": \"1\", \"size\": 5, \"field\": \"tls.detailed.resumption_method\", \"exclude\": \"\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"otherBucket\": false, \"order\": \"desc\", \"otherBucketLabel\": \"Other\", \"json\": \"{\\n\\\"missing\\\": \\\"none\\\"\\n}\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"TLS Session Resume [Packetbeat] ECS\", \"params\": {\"legendPosition\": \"right\", \"addTooltip\": true, \"addLegend\": true, \"labels\": {\"truncate\": 100, \"show\": false, \"last_level\": true, \"values\": true}, \"type\": \"pie\", \"isDonut\": true}, \"type\": \"pie\"}"
            },
            "id": "2c467370-d392-11e7-8fa0-232aa9259081-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "ffc3c0b0-d2d7-11e7-9914-4982455b3063-ecs",
                "title": "TLS Server Certificates [Packetbeat] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {\"customLabel\": \"\"}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"bucket\", \"enabled\": true, \"params\": {\"size\": 10, \"orderBy\": \"1\", \"field\": \"tls.detailed.server_certificate.subject.common_name\", \"customLabel\": \"Subject Common Name\", \"order\": \"desc\"}, \"id\": \"4\", \"type\": \"terms\"}, {\"schema\": \"bucket\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"tls.detailed.server_certificate.subject.organization\", \"customLabel\": \"Organization\", \"order\": \"desc\"}, \"id\": \"3\", \"type\": \"terms\"}], \"title\": \"TLS Server Certificates ECS\", \"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 10, \"showTotal\": false, \"showPartialRows\": false, \"totalFunc\": \"sum\", \"showMeticsAtAllLevels\": false}, \"type\": \"table\"}"
            },
            "id": "0958a910-d396-11e7-8fa0-232aa9259081-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "ffc3c0b0-d2d7-11e7-9914-4982455b3063-ecs",
                "title": "TLS Client Certificates [Packetbeat] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"bucket\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"tls.detailed.client_certificate.subject.common_name\", \"customLabel\": \"Subject Common Name\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}, {\"schema\": \"bucket\", \"enabled\": true, \"params\": {\"size\": 5, \"field\": \"tls.detailed.client_certificate.signature_algorithm\", \"customLabel\": \"Signature Algorithm\", \"orderBy\": \"1\", \"order\": \"desc\", \"json\": \"{ \\\"missing\\\": \\\"N/A\\\" }\"}, \"id\": \"3\", \"type\": \"terms\"}], \"title\": \"TLS Client Certificates ECS\", \"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 10, \"showTotal\": false, \"showPartialRows\": false, \"totalFunc\": \"sum\", \"showMeticsAtAllLevels\": false}, \"type\": \"table\"}"
            },
            "id": "86743f90-d396-11e7-8fa0-232aa9259081-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "ffc3c0b0-d2d7-11e7-9914-4982455b3063-ecs",
                "title": "TLS Cipher [Packetbeat] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"bucket\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"tls.cipher\", \"customLabel\": \"Cipher\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"TLS Cipher ECS\", \"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 10, \"showTotal\": false, \"showPartialRows\": false, \"totalFunc\": \"sum\", \"showMeticsAtAllLevels\": false}, \"type\": \"table\"}"
            },
            "id": "463d2bf0-d3a8-11e7-9081-ab2af08e9961-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "6b1b1360-d49d-11e7-996f-bd7c1ca4591b-ecs",
                "title": "TLS Fingerprint [Packetbeat] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"bucket\", \"enabled\": true, \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"tls.client.ja3\", \"customLabel\": \"JA3 Fingerprint\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"TLS Fingerprint ECS\", \"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 10, \"showTotal\": false, \"showPartialRows\": false, \"totalFunc\": \"sum\", \"showMeticsAtAllLevels\": false}, \"type\": \"table\"}"
            },
            "id": "ad2a8b50-d49d-11e7-996f-bd7c1ca4591b-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [{\"range\": {\"event.duration\": {\"lt\": 1000000000, \"gte\": 0}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"event.duration\", \"type\": \"range\", \"params\": {\"lt\": 1000000000, \"gte\": 0}, \"value\": \"0 to 1,000,000,000\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "savedSearchId": "8e2af860-d520-11e7-9fff-7b1ebf397ba9-ecs",
                "title": "TLS Handshake Latency [Packetbeat] ECS",
                "uiStateJSON": "{\"vis\": {\"legendOpen\": false}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"field\": \"event.duration\", \"extended_bounds\": {}, \"customLabel\": \"Handshake Latency (ns)\", \"interval\": 2000000}, \"id\": \"2\", \"type\": \"histogram\"}], \"title\": \"TLS Handshake Latency ECS\", \"params\": {\"legendPosition\": \"right\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"show\": true, \"id\": \"ValueAxis-1\", \"title\": {\"text\": \"Count\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"truncate\": 100, \"rotate\": 0, \"show\": true, \"filter\": false}, \"style\": {}, \"type\": \"value\", \"position\": \"left\", \"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}}], \"seriesParams\": [{\"drawLinesBetweenPoints\": true, \"mode\": \"stacked\", \"show\": \"true\", \"valueAxis\": \"ValueAxis-1\", \"showCircles\": true, \"type\": \"area\", \"interpolate\": \"linear\", \"data\": {\"label\": \"Count\", \"id\": \"1\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"show\": true, \"id\": \"CategoryAxis-1\", \"title\": {}, \"labels\": {\"truncate\": 100, \"show\": true, \"filter\": true}, \"style\": {}, \"type\": \"category\", \"position\": \"bottom\", \"scale\": {\"type\": \"linear\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"type\": \"area\"}, \"type\": \"area\"}"
            },
            "id": "d2e15950-d560-11e7-9fff-7b1ebf397ba9-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": [{\"exists\": {\"field\": \"tls.established\"}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"tls.established\", \"type\": \"exists\", \"value\": \"exists\", \"alias\": \"TLS sessions\", \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "TLS Sessions [Packetbeat] ECS",
                "version": 1
            },
            "id": "ffc3c0b0-d2d7-11e7-9914-4982455b3063-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": [{\"exists\": {\"field\": \"tls.client.server_name\"}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"tls.client.server_name\", \"type\": \"exists\", \"value\": \"exists\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "TLS Server Name Indication [Packetbeat] ECS",
                "version": 1
            },
            "id": "94908e80-d2d8-11e7-9914-4982455b3063-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": [{\"exists\": {\"field\": \"tls.detailed.version\"}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"tls.detailed.version\", \"type\": \"exists\", \"value\": \"exists\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "TLS Version [Packetbeat] ECS",
                "version": 1
            },
            "id": "bf3d23b0-d37c-11e7-9914-4982455b3063-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": [{\"exists\": {\"field\": \"tls.detailed.server_certificate.public_key_size\"}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"tls.detailed.server_certificate.public_key_size\", \"type\": \"exists\", \"value\": \"exists\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "Server Public Key Size ECS",
                "version": 1
            },
            "id": "8f0ff590-d37d-11e7-9914-4982455b3063-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": [{\"exists\": {\"field\": \"tls.client.ja3\"}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"tls.client.ja3\", \"type\": \"exists\", \"value\": \"exists\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "TLS Fingerprint [Packetbeat] ECS",
                "version": 1
            },
            "id": "6b1b1360-d49d-11e7-996f-bd7c1ca4591b-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": [{\"exists\": {\"field\": \"tls.established\"}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"tls.established\", \"type\": \"exists\", \"value\": \"exists\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}, {\"exists\": {\"field\": \"event.duration\"}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"event.duration\", \"type\": \"exists\", \"value\": \"exists\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "TLS Handshake Latency [Packetbeat] ECS",
                "version": 1
            },
            "id": "8e2af860-d520-11e7-9fff-7b1ebf397ba9-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "TLS Sessions ECS",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": []}"
                },
                "optionsJSON": "{\"useMargins\": false, \"darkTheme\": false}",
                "panelsJSON": "[{\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"4\", \"id\": \"Navigation-ecs\", \"gridData\": {\"h\": 4, \"w\": 3, \"i\": \"4\", \"x\": 0, \"y\": 0}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"8\", \"id\": \"059fe5e0-d2dd-11e7-9914-4982455b3063-ecs\", \"gridData\": {\"h\": 4, \"w\": 9, \"i\": \"8\", \"x\": 3, \"y\": 0}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"9\", \"id\": \"c14377a0-d353-11e7-9914-4982455b3063-ecs\", \"gridData\": {\"h\": 3, \"w\": 3, \"i\": \"9\", \"x\": 3, \"y\": 7}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"10\", \"id\": \"061de380-d361-11e7-9914-4982455b3063-ecs\", \"gridData\": {\"h\": 3, \"w\": 3, \"i\": \"10\", \"x\": 0, \"y\": 4}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"11\", \"id\": \"a28d09d0-d361-11e7-9914-4982455b3063-ecs\", \"gridData\": {\"h\": 3, \"w\": 12, \"i\": \"11\", \"x\": 0, \"y\": 10}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"12\", \"id\": \"0af0b790-d37d-11e7-9914-4982455b3063-ecs\", \"gridData\": {\"h\": 3, \"w\": 3, \"i\": \"12\", \"x\": 6, \"y\": 7}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"13\", \"id\": \"ae6e33c0-d37d-11e7-9914-4982455b3063-ecs\", \"gridData\": {\"h\": 3, \"w\": 3, \"i\": \"13\", \"x\": 9, \"y\": 7}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"14\", \"id\": \"2c467370-d392-11e7-8fa0-232aa9259081-ecs\", \"gridData\": {\"h\": 3, \"w\": 3, \"i\": \"14\", \"x\": 0, \"y\": 7}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"15\", \"id\": \"0958a910-d396-11e7-8fa0-232aa9259081-ecs\", \"gridData\": {\"h\": 3, \"w\": 6, \"i\": \"15\", \"x\": 0, \"y\": 13}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"16\", \"id\": \"86743f90-d396-11e7-8fa0-232aa9259081-ecs\", \"gridData\": {\"h\": 3, \"w\": 6, \"i\": \"16\", \"x\": 0, \"y\": 16}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"17\", \"id\": \"463d2bf0-d3a8-11e7-9081-ab2af08e9961-ecs\", \"gridData\": {\"h\": 3, \"w\": 6, \"i\": \"17\", \"x\": 6, \"y\": 13}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"18\", \"id\": \"ad2a8b50-d49d-11e7-996f-bd7c1ca4591b-ecs\", \"gridData\": {\"h\": 3, \"w\": 6, \"i\": \"18\", \"x\": 6, \"y\": 16}}, {\"type\": \"visualization\", \"version\": \"6.2.4\", \"panelIndex\": \"19\", \"id\": \"d2e15950-d560-11e7-9fff-7b1ebf397ba9-ecs\", \"gridData\": {\"h\": 3, \"w\": 9, \"i\": \"19\", \"x\": 3, \"y\": 4}}]",
                "timeRestore": false,
                "title": "[Packetbeat] TLS Sessions ECS",
                "uiStateJSON": "{\"P-18\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}, \"P-16\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}, \"P-17\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}, \"P-15\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}, \"P-7\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}, \"P-5\": {\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}}",
                "version": 1
            },
            "id": "tls-sessions-ecs",
            "type": "dashboard",
            "updated_at": "2019-01-18T23:49:33.441Z",
            "version": 1
        }
    ],
    "version": "7.0.0-SNAPSHOT"
}